%define name python-GnuPG-Interface
%define version 0.3.2
%define release %mkrel 11
%define oname GnuPGInterface

Summary: GnuPG-Interface module for python
Name: %{name}
Version: %{version}
Release: %{release}
Source0: http://py-gnupg.sourceforge.net/download/%{oname}-%{version}.tar.bz2
License: LGPLv2
Group: Development/Python
BuildRoot: %{_tmppath}/%{name}-buildroot
Url: http://py-gnupg.sourceforge.net/
BuildRequires: python-devel
BuildRequires:  gnupg
BuildArch:	noarch

%description
This module provides Python bindings for the GnuPG.

%prep
%setup -q -n %oname-%version
chmod 644 ./*

%build
env CFLAGS="$RPM_OPT_FLAGS" python setup.py build

%install
rm -rf %buildroot 
python setup.py install --root=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc COPYING ChangeLog MANIFEST NEWS README THANKS
%{py_puresitedir}/GnuPGInterface.py*
%{py_puresitedir}/*.egg-info







%changelog

* Sun Jan 13 2013 umeabot <umeabot> 0.3.2-11.mga3
+ Revision: 378433
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Wed Feb 23 2011 philippem <philippem> 0.3.2-10.mga1
+ Revision: 57432
- imported package python-GnuPG-Interface

